Subject: Bizhub 951 printer - going offline
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Merry Achors" <[email-masked]>
Date: Thu, 30 Nov 2017 12:02:08 -0500

Hello Jeremy.
I know you won't be immediately available but I wanted you to know what was going on. We are still having problems with the Bizhub 951 printer going offline and people not being able to print to it. I have had to again go to the individual computers affected and stop/restart the spooler. It does seem to remedy the problem for that print job but will still show the printer offline on a couple of the computers. So I am not sure how to fix that without having to keep repeating the same steps to clear the errors. Not sure if this would be firewall related or not. Seems like the problem would be related to some other change as we have had the firewall for a while now. I will let you know if I can think of any more recent changes that may be what might be causing the problem.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355